<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-12T17:24:17-->
  <testsuite errors="0" failures="0" id="7de78a95-520f-4b4c-becf-acd52b903397" skipped="0" tests="14" time="1208.00" timestamp="2021-02-12T17:03:52">
    <testcase classname="NeutronNetworks" id="b592b8b7-0e7e-47db-979b-e6d33ab94661" name="create_and_list_networks" time="40.27" timestamp="2021-02-12T17:03:58" />
    <testcase classname="NeutronNetworks" id="3529c6b7-5a8d-47b5-93ab-c2f98201e8ad" name="create_and_update_networks" time="20.93" timestamp="2021-02-12T17:04:39" />
    <testcase classname="NeutronNetworks" id="b7c1fbcf-cc0e-4a0b-8f54-00482bc23536" name="create_and_delete_networks" time="12.85" timestamp="2021-02-12T17:05:01" />
    <testcase classname="NeutronNetworks" id="ed7eabf7-ed0d-49f0-91c8-ec52e859fdd0" name="create_and_list_subnets" time="44.52" timestamp="2021-02-12T17:05:15" />
    <testcase classname="NeutronNetworks" id="aedd2a1d-9f24-4e60-9c8e-ff3424c7b645" name="create_and_update_subnets" time="101.71" timestamp="2021-02-12T17:06:02" />
    <testcase classname="NeutronNetworks" id="44339829-53ae-4f77-8135-34f567e85ff2" name="create_and_delete_subnets" time="33.69" timestamp="2021-02-12T17:07:44" />
    <testcase classname="NeutronNetworks" id="0ac6ea56-7f0b-4a34-8fb7-4b234d8114ef" name="create_and_list_routers" time="126.56" timestamp="2021-02-12T17:08:19" />
    <testcase classname="NeutronNetworks" id="e09ec5e3-7580-4d87-874b-80a541146a00" name="create_and_update_routers" time="138.17" timestamp="2021-02-12T17:10:25" />
    <testcase classname="NeutronNetworks" id="d15c13e8-0d5f-4cd6-816e-d40f253ec1e6" name="create_and_delete_routers" time="120.84" timestamp="2021-02-12T17:12:44" />
    <testcase classname="NeutronNetworks" id="27ee51d5-d866-47e4-9843-96f803567ab4" name="create_and_list_ports" time="173.84" timestamp="2021-02-12T17:14:47" />
    <testcase classname="NeutronNetworks" id="3b851c88-9aa6-4686-b31b-97ab764bbcd5" name="create_and_update_ports" time="73.73" timestamp="2021-02-12T17:17:43" />
    <testcase classname="NeutronNetworks" id="13601685-23ee-4eda-9c26-fcd1dc000369" name="create_and_delete_ports" time="52.27" timestamp="2021-02-12T17:18:57" />
    <testcase classname="Quotas" id="24dc343f-00e9-4caa-966a-8ed75faf5228" name="neutron_update" time="26.69" timestamp="2021-02-12T17:19:50" />
    <testcase classname="NeutronTrunks" id="27eb83b2-71a0-4b78-b23d-84b663e813d5" name="create_and_list_trunks" time="220.84" timestamp="2021-02-12T17:20:18" />
  </testsuite>
</testsuites>
